.tab001 {
	max-width:108px;
}
.tab002 {
	max-width:134px;
}
.tab003 {
	max-width:153px;
}
.tab004 {
	max-width:180px;
}

@media (max-width: 768px) { 
.tab001 {
	max-width:100%;
}
.tab002 {
	max-width:100%;
}
.tab003 {
	max-width:100%;
}
.tab004 {
	max-width:100%;
}
}

.about-tabs .tab-head {
	border-bottom:4px solid #e64248;
	margin-bottom:15px;
}
.about-tabs .tab-head li {
	float:left;
	margin-right:1px;
}
.about-tabs .tab-head li a {
	display:block;
	background:#dbeff7;
	font-family:'latoregular', Arial, Helvetica, sans-serif;
	color:#145991;
	font-size:16px;
	padding:7px 12px;
}
.about-tabs .tab-head li a:hover {
	background:#145991;
	color:#ffffff;
}
.about-tabs .tab-head li a.active {
	background:#145991;
	color:#ffffff;
}

.about-tabs p {
	color: #404049;
	font-size:0.85em;
	font-family: 'latoregular', Arial, Helvetica, sans-serif;
	padding-bottom:25px;
	line-height:1.5em;
}
.about-tabs .tabContents .video {
	float:left;
	padding-right:20px;
	padding-top:5px;
}
.about-tabs .tabContents .video img {
	width:100%;
	max-width:237px;
}
.about-tabs .tabContents .more01 {
	margin-top:-20px;
}
.about-tabs .tabContents p {
	text-align: justify;
}

.about-v-w {
	width:100%;
	max-width:350px;
	height:255px;
}


@media (max-width: 768px) { 
.about-tabs .tab-head li {
	width:100%;
	margin-bottom:1px;
	margin-right:0px;
}
}

@media (max-width: 430px) { 
.about-tabs .tabContents .video {
	float:none;
	margin-bottom:12px;
	text-align:center;
	display:block;
	overflow:hidden;
	width:100%;
	padding-right:0px;
}
}


/*
	Tech Tabs CSS
************************************/
.tech-tabs .tab-head {
	madding-bottom:15px;
}
.tech-tabs .tab-head li {
	float:left;
	width:25%;
}
.tech-tabs .tab-head li a {
	display:block;
	background:#7bcb74 url(../images/tb-border-right.png) right 0px repeat-y;
	font-family:'adelleregular', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:18px;
	padding:20px 2px;
	text-align:center;
}
.tech-tabs .tab-head li a:hover {
	background:#145991 url(../images/tb-border-right.png) right 0px repeat-y;
	color:#ffffff;
}
.tech-tabs .tab-head li a.active {
	background:#145991 url(../images/tb-border-right.png) right 0px repeat-y;
	color:#ffffff;
}
.tech-tabs .tab-head li a.last {
	background-image:none;
}
@media (max-width: 768px) { 
.tech-tabs .tab-head li {
	width:100%;
}
.tech-tabs .tab-head li a {
	background-image:none;
	padding:5px 0px;
}
.tech-tabs .tab-head li a:hover {
	background-image:none;
}
.tech-tabs .tab-head li a.active {
	background-image:none;
}
}
.tabContents1 {
	padding:50px 20px;
}
.tech-tabs .txt-area {
	width:85%;
	max-width:400px;
	background:url(../images/tb-txt-bg.png);
	float:right;
	padding:20px;
}
.tech-tabs .txt-area p {
	font-family:'latoregular', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:.9em;
	line-height:23px;
	padding-bottom:15px;
}
.tech-tabs .txt-area li {
	font-family:'latoregular', Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:.85em;
	line-height:23px;
	background:url(../images/bullet01.png) 0px 10px no-repeat;
	padding-left:10px;
}
.tech-tabs .tabContents1 {
	background:no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (max-width: 360px) { 
.tabContents1 {
	padding:20px 20px 20px 20px;
}
.tech-tabs .txt-area {
	padding:20px 20px 8px 20px;
}
}
.tab-content .txt-area .more01 a {
	color:#ffffff;
}
.tab-content .txt-area .more01 a:hover {
	color:#e64248;
}







